﻿
.footer {
    background: #003A74;
    color: white;
    padding: 20px;
}

.footer__list {
    text-decoration: none;
    list-style: none;
    border-bottom: 1px solid white;
    padding: 10px;
    font-size: 18px;
    cursor: pointer;
}

.footer__list--title {
    font-family: 'helvetica bold';
    display: flex;
    justify-content: space-between;
}

.footer__content {
    margin: 20px 0 0;
    font-size: 14px;
    font-family: 'helvetica regular'
}
.footer__item {
    margin-bottom: 5px;
    display: block;
    font-size: 15px;
    cursor: pointer;
    text-decoration: none;
    color: white;
}
.footer__copyright {
    text-align: left;
    margin: 50px 0 0;
    color: rgb(179, 180, 179);
    font-size: 13px;
}

.footer__redes {
    text-decoration: none;
    list-style: none;
    text-align: left;
    font-size: 18px;
    margin: 20px 0 0;
    padding: 0 0 0 10px;
}

.box__hidden {
    display: none;
}

.box__show {
    display: block;
}
@media (min-width: 601px) {
    .footer {
        display: grid;
        grid-gap: 0 100px;
        justify-content: center;
        grid-template-areas: "swim activities contact" 
                             "redes redes redes" 
                            "copyright copyright copyright";
    }
    .footer__list:nth-child(1){
        grid-area: swim;
    }
    .footer__list:nth-child(2) {
        grid-area: activities;
    }

    .footer__list:nth-child(3) {
        grid-area: contact;
    }
    .footer__copyright {
        grid-area: copyright;
        text-align: center;     
    }
    .footer__redes {
        grid-area: redes;
        display: block;
        text-align: center;       
    }
    .footer__list i {
        display: none;
    }    

    .footer__redes i {
        display: inline;
    }

    .footer__list {
        border: none;
    }

    .box__hidden {
        display: block;
    }

    .footer__copyright {
        width: 100%;
    }
}
